body {
    margin: 0;
    background-color: #ffffff;
    color: #353535;
    font-size: 9pt;
    font-family: sans-serif;
}

a {
    color: #4169e1;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

P {
    margin: 0;
    padding: 0;
}

p.login {
    padding: 5px;
    color: gray;
    font: 8pt tahoma;
}

p.login a {
    color: gray;
    text-align: right;
}

.err {
    padding: 3px;
    border-bottom: 1px solid #e62300;
    background-color: #ff6347;
    color: White;
    text-align: center;
    font-weight: bold;
    font-size: 10pt;
    cursor: pointer;
}

.err:hover {
    font-size: 20pt;
}

table.show {
    margin-top: 20px;
    border: 1px solid #ebebeb;
    border-collapse: collapse;
    border-right: none;
    border-bottom: none;
    font: 8pt sans-serif;
}

table.show th {
    padding: 3px;
    border: 1px solid #cccccc;
    border-top: none;
    border-left: none;
    background-color: #ebebeb;
}

table.show a {
    color: #4682B4;
    text-decoration: none;
}

table.show a:hover {
    text-decoration: underline;
}

table.show td {
    padding: 3px;
    border: 1px solid #ebebeb;
    border-top: none;
    border-left: none;
    text-align: center;
}

table.show td.post {
    width: 400px;
    text-align: left
}

table.show tr:hover {
    background-color: #f5deb3;
}

.do_ok {
    padding: 3px;
    border-bottom: 1px solid #1a6e1b;
    background-color: #228b22;
    color: White;
    text-align: center;
    font-weight: bold;
    font-size: 10pt;
    cursor: pointer;
}

.do_ok:hover {
    font-size: 20pt;
}

.url {
    padding: 3px 1px 3px 1px;
    border: 1px solid #dcdcdc;
    background-color: #ebebeb;
    color: #333333;
}

.gray {
    display: none;
}

.paging {
    margin-top: 20px;
    text-align: center;
}

.pagelink {
    margin: 3px;
    padding: 3px;
    width: 20px;
    border: solid 1px #ccc;
    background-color: #ffffff;
    text-align: center;
}

.pagelink.active {
    background-color: #ebebeb;
}
